using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace Nimblegorilla
{
    public class Utils
    {
        public static T PrefabbedComponent<T>(string prefabName)
        {
            GameObject gameObject = MonoBehaviour.Instantiate(Resources.Load<GameObject>(prefabName));
            return gameObject.GetComponent<T>();
        }
    }
}